Ticket #2218

InstallManPageLong
Open Date: 2003-06-01 16:07 Last Update: 2003-10-08 00:15

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
3
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

I think *.0 man pages should be installed into .../man/cat? directories
rather than .../man/man? directories.

Ticket History (3/3 Histories)

2003-06-01 16:07 Updated by: uebayasi
  • File 539: patch-aa is attached
2003-10-07 13:01 Updated by: ukai
  • Resolution Update from None to Works For Me
  • Priority Update from 5 - Medium to 3
Comment
Logged In: YES
user_id=179

*.0 を生成するプラットフォームとそうでないプラットフォームがあるようですが
2003-10-08 00:15 Updated by: ukai
  • Status Update from Open to Closed
  • Resolution Update from Works For Me to Fixed
  • Ticket Close date is changed to 2003-10-08 00:15
Comment
Logged In: YES
user_id=179

fixed in 2.06.4

Attachment File List

  • patch-aa(358bytes)
    • Patch addressing this. Used in Pkgsrc.

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login